CREATE TABLE [C6StoricoPeriodico].[ST_ALL_CF_PB] (
	[ID_CLI] varchar(18) NULL,
	[NOME] varchar(256) NULL,
	[COGNOME] varchar(256) NULL,
	[TIPO] varchar(256) NULL,
	[AGENTE] varchar(7) NULL,
	[CHIAVE_PB] varchar(7) NULL,
	[CHIAVE_CLIENTE] varchar(18) NULL,
	[NOME_CLIENTE] varchar(256) NULL,
	[COGNOME_CLIENTE] varchar(256) NULL,
	[CODICE_FISCALE] varchar(16) NULL,
	[TIPO_CLIENTE] varchar(256) NULL,
	[RETE_PB] varchar(1) NULL,
	[CODICE_PB] varchar(6) NULL,
	[DATA_NASCITA] datetime NULL,
	[MARITALSTATUS] varchar(25) NULL,
	[CODICEFISCALE] varchar(16) NULL,
	[ID_ELAB] int NULL
)
GO